Skip to main content
GET
Download an execution artifact

Authorizations

Authorization
string
header
required

A Phrase Platform JWT issued for Orchestrator, sent as Authorization: Bearer <JWT>. See Authentication and access for how to obtain one.

Path Parameters

execution_id
integer
required

ID of the execution the task belongs to. Executions created by an older engine version are not addressable.

Example:

91

task_id
integer
required

ID of the execution task.

Example:

512

id
integer
required

ID of the execution artifact.

Example:

42

Response

Execution artifact content

The response is of type string.

Example:

"{\"job_uid\": \"abc123\"}"